﻿input.checkbox {
  width: 20px !important;
}

.newsletter-add {
	width:34px; 
	float:left;
}

form.newsletter {
  margin-top: 5px;	
}

.newsletter-remove {
	width:57px;
	margin-left:20px; 
	float:left;
}
input.submit {
	font-color: #000;
	background-image: url("../images_layout/button-bg.png");
	background-repeat: repeat-x;
	height:24px;
	font-weight: bold;
	margin-top:4px;
	position: relative;
	*bottom: 3px;
}

input {
	border:1px solid #000;
	background-color: #bcbec0;
	padding:2px;
}

#login-form-mini input {
	width: 130px;
	margin-top:2px;
}

#login-form-mini label {
	display:block;
	padding-top:2px;
	padding-right:5px;
	font-size: 0.8em;
	color: #676767;
	font-weight: bold;
}

#login-form-mini input.submit {
	width:80px;
	height:24px;
}

form.newsletter input {
	float:left;
}

form.newsletter input.text {
		width:137px;
		font-size: 0.6em;
}

form.newsletter input.submit {
	margin-top: -1px;
	width: 24px;
	font-size: 0.6em;
	height: 17px;
	border: none;
	margin-left: 2px;
	vertical-align: middle;
	margin-top: 1px;
}

div.autocomplete {
  position:absolute;
  width:400px;
  background-color:white;
  border:1px solid #ccc;
  margin:0px;
  padding:0px;
  font-size:0.8em;
  text-align:left;
  max-height:200px;
  overflow:auto;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected { 
  background-color: #EAF2FB;
}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

.combo {
  margin: 0px 5px 10px 0px;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:0.8em;
  width : 10em; 
  display : block;
  text-align:left; 
  background: url('../images_layout/bg_select.jpg') right;
  height:18px;
  cursor: pointer;
  border:1px solid #ccc;
  color:#999;
}

.search_form input {
	width:100px;
	background: #fff;
	font-weight: bold;
	font-size: 0.7em;
	padding: 4px;
}

.search_form input.submit {
  font-color: #000;
  background-image: url("../images_layout/button-bg.png");
  background-repeat: repeat-x;
  font-weight: bold;
  margin-top:4px;
  width: 30px;
  height: 21px;
  margin-bottom: 4px;
  vertical-align: middle;
  border: none;
  
}

.search_form {
  position: absolute;
  right: 27px;
  top: 65px;
}

h3.box_title {
	font-family: tahoma, verdana;
  color: #fff !important;
  margin-bottom: 10px;
}


